System.Web.Services 2.0.0.0 System.Configuration.ConfigurationElement To be added.

Represents a protocol element in the Web Services configuration file. The class cannot be inherited.

- Constructor
  To be added.

  Creates an instance of this class.

  2.0.0.0
- Constructor
  To be added.

  Creates an instance of this class, and initializes the property.

  The value to initialize .
  2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("name", DefaultValue=System.Web.Services.Configuration.WebServiceProtocols.Unknown, Options=System.Configuration.ConfigurationPropertyOptions.IsKey)
  System.Web.Services.Configuration.WebServiceProtocols To be added. To be added.

  Gets or sets the protocol name.

  2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0